@import "variables";

.card{
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  @media(max-width: @maxLandscape) {
    border-radius: 0;
    border-left: none;
    border-left: none;
  }
  .list-group-item {
    display: block;
    &:hover {
      text-decoration: none;
      background-color: #fbfbfb;
    }
  }
}
.product-list {
  display: flex;
  flex-wrap: wrap;
  margin-left: 1px;
  .product {
    @width: 250;
    display: flex;
    justify-content: center;
    width: 100%;
    @media (min-width: 500px) {
      width: 50%
    }
    @media (min-width: 750px) {
      width: calc(100% / 3)
    }
    @media (min-width: @minLandscape) {
      width: 50%
    }
    @media (min-width: 937px) {
      width: calc(100% / 3)
    }
    @media (min-width: 1250px) {
      width: 25%
    }
    @media (min-width: 1562px) {
      width: 20%;
    }
  }
}



@supports (grid-template-columns: repeat(auto-fill, minmax(250px, 1fr))) {
  .product-list {
    /*!* autoprefixer: off *!*/
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: auto;
    margin: 1px 0 0 1px;
    flex-wrap: initial;
    .product{
      width: initial;
    }
  }
}


